
@import url("layout/header.css");
@import url("layout/body.css");  
@import url("layout/footer.css");



/* session timeout style rules */
#sessionTimeoutDialogBackground {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #bfbfbf;
	opacity: .50;
	-webkit-opacity: .5;
	-moz-opacity: .5;
	filter: alpha(opacity = 50);
	z-index: 100;
	display: none;
        cursor: pointer;
}

#sessionTimeoutDialog.sessionTimeoutDialog {
	position: fixed;
	width: 640px;
	height: 226px;
	top: 30%;
	left: 50%;
	margin-left: -300px;
	background-color: white;
	z-index: 100;
	display: none;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
        cursor: pointer;
}

#sessionTimeoutDialog .smallButton {
	width: 80px;
	height: 34px;
	font-size: 15px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: 137px 50%;
	background-color: #339385;
	color: #ffffff;
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	text-align: center;
	margin-right: 20px;
        cursor: pointer;
}

#sessionTimeoutDialog .smallButton:hover {
    background-color: #007867;
    background-image: -webkit-linear-gradient(#007867, #007867);
    background-image: linear-gradient(#007867, #007867);
}

#sessionTimeoutDialog .smallButtonGroup {
	margin-left: 20px;
	margin-top: 20px;
}


/* disable account screen*/
#accountDisabledPage .disableScreenBody {
	color: #5a5a5a;
	padding-right: 20px;
	padding-left: 15px;
	font-weight: 400;
	font-size: 100%;
	line-height: 23px;
	font-family: "adelle-sans", sans-serif;
}

#welcomeEmptyPostCodePage .noPostcodeScreenBody,
#resetPasswordEmptyPostcodePage .noPostcodeScreenBody {
	color: #5a5a5a;
	font-size: 15px;
	padding-right: 18px;
	padding-left: 20px;
	font-weight: 400;
	line-height: 23px;
	font-family: "adelle-sans", sans-serif;
}


button#continue:not([disabled]):hover {
    background-color: #007867;
    cursor: pointer;
    background-image: linear-gradient(#007867, #007867);
}
   
button#timeoutWarningYes,button#timeoutWarningNo:focus{
    outline:none;
}

.appleLinks a {
    color:#5A5A5A; 
    text-decoration: none;
}